Debian Bug report logs - #350630
RM: horde2 -- RoM; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Lionel Elie Mamane <lionel@mamane.lu>

Date: Mon, 30 Jan 2006 20:48:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, neilm@debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#350630; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Lionel Elie Mamane <lionel@mamane.lu>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, neilm@debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lionel Elie Mamane <lionel@mamane.lu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove horde2 and rdepends
Date: Mon, 30 Jan 2006 21:23:49 +0100
Package: ftp.debian.org
Severity: normal

Please remove horde2 from unstable. It is not supported upstream
anymore, not even security support. We, the Debian maintainers don't
feel we can support it for the duration that etch will be stable and
oldstable-but-security-supported.

The following packages depend on horde2 and should be removed, too:

  turba
  sork-vacation
  sork-passwd
  sork-forwards
  sork-accounts
  nag
  mnemo
  kronolith
  imp3

We are the maintainers of these packages, too.

(Opal is a member of the Debian Horde team.)

-- 
Lionel, for the Horde maintenance team



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#350630; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 350630@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Lionel Elie Mamane <lionel@mamane.lu>, 350630@bugs.debian.org
Subject: Re: [pkg-horde] Bug#350630: ftp.debian.org: Please remove horde2 and rdepends
Date: Tue, 31 Jan 2006 07:05:56 +0100
Hello

On Mon, Jan 30, 2006 at 09:23:49PM +0100, Lionel Elie Mamane wrote:
> Package: ftp.debian.org
> Severity: normal
> 
> Please remove horde2 from unstable. It is not supported upstream
> anymore, not even security support. We, the Debian maintainers don't
> feel we can support it for the duration that etch will be stable and
> oldstable-but-security-supported.
> 
> The following packages depend on horde2 and should be removed, too:
> 
>   turba
>   sork-vacation
>   sork-passwd
>   sork-forwards
>   sork-accounts
>   nag
>   mnemo
>   kronolith
>   imp3
> 
> We are the maintainers of these packages, too.
> 
> (Opal is a member of the Debian Horde team.)

And I agree on what Lionel state.

Regards,

// Ola

> -- 
> Lionel, for the Horde maintenance team
> 
> 
> _______________________________________________
> pkg-horde-hackers mailing list
> pkg-horde-hackers@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-horde-hackers
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lionel Elie Mamane <lionel@mamane.lu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 350630-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 350630-close@bugs.debian.org
Cc: horde2@packages.debian.org, horde2@packages.qa.debian.org, turba@packages.debian.org, turba@packages.qa.debian.org, sork-vacation@packages.debian.org, sork-vacation@packages.qa.debian.org, sork-passwd@packages.debian.org, sork-passwd@packages.qa.debian.org, sork-forwards@packages.debian.org, sork-forwards@packages.qa.debian.org, sork-accounts@packages.debian.org, sork-accounts@packages.qa.debian.org, nag@packages.debian.org, nag@packages.qa.debian.org, mnemo@packages.debian.org, mnemo@packages.qa.debian.org, kronolith@packages.debian.org, kronolith@packages.qa.debian.org, imp3@packages.debian.org, imp3@packages.qa.debian.org
Subject: Bug#350630: fixed
Date: Thu, 02 Feb 2006 07:09:53 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    horde2 |    2.2.9-1 | source, all
      imp3 |    3.2.8-3 | source, all
 kronolith |    1.1.4-4 | source, all
     mnemo |    1.1.4-1 | source, all
       nag |    1.1.3-1 | source, all
sork-accounts |    2.1.2-2 | source, all
sork-forwards |    2.2.2-2 | source, all
sork-passwd |    2.2.2-2 | source, all
sork-vacation |    2.2.2-3 | source, all
     turba |    1.2.5-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 350630@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 22:00:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:22:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.